"createFrom" = "Crear nombre de archivos de:";
"createTokens" = "Número,Título,Estado,Etiqueta,Nombre de archivo";
"EncodingWarning" = "Algunos caracteres en el archivo\n%@\nno pudieron convertirse a la codificación escogida";
"ExporterName" = "Texto normal";
"HardBreaksWarning" = "¡Advertencia! con éstas opciones de fuente, papel y margenes, una página común puede que no quepa en la hoja.";
"insertBetween" = "Insertar entre los documentos:";
"insertTokens" = "Nueva línea,Detener pestaña";
"Label" = "Etiqueta";
"MarginsWarning" = "¡Advertencia! Al menos un margen especificado es demasiado pequeño para la impresora seleccionada.";
"Status" = "Estado";
"Timestamp" = "Etiqueta de tiempo";
"Title" = "Título";
